# Generated by Django 3.0.2 on 2020-05-28 01:14

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('trainings', '0005_certificate_certificateimage'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='certificate',
            name='images',
        ),
        migrations.AddField(
            model_name='certificateimage',
            name='certificate',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='trainings.Certificate'),
            preserve_default=False,
        ),
    ]
